html,body,div,mark,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
img{max-width:100%;}
mark,strong,b{background:none;font-weight:bold;color:inherit;}
.centrado{text-align:center;}
.seccion{padding:200px 0;}
.seccion.cita{padding:120px 0 !important;}
.text_right{text-align:right;}

html,body{height:100%;font-family:'Open Sans'}
body{margin-top:128px;}
h1,h2,h3,h4,h5,h6{text-transform:uppercase;font-family: 'Montserrat', sans-serif;}
p, li{font-size:14px;line-height:normal;color:#555;}
header{background:#fff;width:100%;position:fixed;z-index:999;top:0;}
header img{transition:all .3s ease;}
.fixed{transition:all .3s ease;}
.fixed img{max-width:50px;}
.fixed nav{margin-top:10px !important;}
header .container{padding-top:10px;padding-bottom:10px}
header nav{margin-top:30px;transition:all .3s ease;}
header nav ul{width:100%;float:none !important;text-align:right;}
header nav ul li{display:inline-block !important;float:none !important}
header nav ul li a{padding:10px 15px !important;transition:all .3s ease;color:#555;}
header nav ul li:hover a, header nav ul li a:focus{background:#0A53A0 !important;color:#fff;}

.separador > div{width:50%;float:left;height:4px;}
.separador > div.azul{background:#0A53A0}
.separador > div.verde{background:#31C5A3;}

.item:after{content:"";display:block;clear:both;}
.caption-cont{padding:17% 10% 0;}
.caption-cont h5{color:#fff;background:#FB6602;border-radius:20px;padding:15px 30px;display:inline-block;margin-bottom:30px;letter-spacing:2px}
.caption-cont ul li{font-size:25px;color:#fff;font-weight:300;margin-bottom:10px;padding-left:36px;background:url(../img/check.png)no-repeat left center;background-size:25px;}
.caption-cont ul li span{margin-right:10px}
.caption h6{margin-top:60px;padding:15px;background:#033B76;color:#fff;text-align:center;}
.item{background:#09539E}
.carousel-inner > .item:nth-child(even){background:#31C5A3}
.carousel-inner > .item:nth-child(even) .row > .col-md-7{float:right;}
.carousel-inner > .item:nth-child(even) .caption-cont h5{background:#0A53A0}
.item .row > div{padding:0;display:block;}
#myCarousel .item img{width:100% !important;min-height:200px;display:block;}
.carousel-inner > .item{width:100%;height:100%;}
.cont-ext{width:100%;height:100%;display:table;}
.cont-int{display:table-cell;vertical-align:middle;}

.contenido{float:none !important;margin:0 auto !important;}
.titulo{font-size:30px;margin-bottom:30px;}
.titulo:after{width:100px;height:5px;background:#09539E;margin:10px auto 0;content:"";display:block;}

.socios li{text-align:center;padding:0 40px;}
.socios li img{display:block;margin:0 auto 15px;}
.socios li .cargo{margin:20px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:15px 0;}
.socios li .cargo h4{color:#555;text-transform:none;}
.socios li .cargo p{color:#0A53A0;}
.socios li .socio_info{text-align:justify;}
.socios li .socio_info:after{content:"";display:block;width:50px;height:4px;background:#09539E;margin-top:15px}

.bg1,.bg2,.bg3,.bg4{background-size:cover !important;}
.bg1{background:url(../img/bg1.jpg)no-repeat;}
.bg2{background:url(../img/bg2.jpg)no-repeat center -30px;}
.bg3{background:url(../img/bg3.jpg)no-repeat;}
.bg4{background:url(../img/bg4.jpg)no-repeat;}
.cita q{font-size:28px;font-weight:bold;color:#fff;}
.cita p{margin-top:40px;color:#fff;font-size:18px}
.cita img{float:left;max-width:64px;height:auto;margin-top:-17px;margin-left:-17px}

.servicios > li{text-align:center;}
.servicios li img{display:block;margin:0 auto 15px;}
.servicios li h3{margin-bottom:30px;font-size:18px}
.servicio_info{text-align:justify;padding:0 30px;min-height:214px}
.servicio_info ul{list-style:disc;margin-top:15px}
.servicio_info ul li{margin-bottom:10px;}
.servicio_info ul li:last-child{margin-bottom:0}
.servicio_info:after{content:"";display:block;width:50px;height:4px;background:#09539E;margin-top:15px}

#destacados{background:url(../img/bg5.jpg)no-repeat top center;background-size:cover;padding-bottom:0}
#destacados .titulo{color:#fff;}
#destacados .titulo:after{background:#fff}
#destacados .titulo2{padding:20px 15px;color:#fff;background:#0561C8;font-size:20px}
#destacados .destacados{margin:100px 0;}
#destacados .caracteristicas{padding:30px;background:#0561C8;}
#destacados .caracteristicas ul li{padding:0 40px;color:#fff;}
#destacados .caracteristicas ul li:before{content:"•";position:absolute;left:25px;top:10px;line-height:0;font-size:30px}

#testimonios{background:url(../img/bg6.jpg)no-repeat top center;background-size:cover;}
#testimonios .titulo{color:#fff;}
#testimonios blockquote{font-style:italic;color:#fff;}
#testimonios p{color:#fff;}
#testimonios ul li{padding:0 40px;}
#testimonios ul li:nth-child(2){border-left:1px dotted #fff;border-right:1px dotted #fff}

.contact_form input, .contact_form textarea{float:none !important;width:100%;max-width:none !important;border:none;background:#ddd;border-radius:5px;padding:15px;font-size:13px;margin-bottom:15px;line-height:normal;}
.contact_form input:focus, .contact_form textarea:focus{outline:0}
.contact_form textarea{resize:none;min-height:150px}
.contact_form input[type="submit"]{width:auto;;background:#09539E;color:#fff;}
.contact_form input[type="submit"].right{float:right !important}
.contact_info span, .contact_info p{float:left;}
.contact_info li:after{content:"";display:block;clear:both;}
.contact_info span{font-size:30px;color:#09539E;margin-right:15px}
.contact_info li{margin-bottom:15px}
.contact_map iframe{width:100%;height:300px}

footer{background:#09539E;padding:30px 0;}
footer p{font-size:11px;color:#fff;text-transform:uppercase;}
footer a{color:inherit !important;font-weight:bold;}

@media only screen and (max-width : 990px) {
	.row > div, .row > li{padding:15px;}
	#testimonios ul li{padding:30px 15px !important;}
	#testimonios ul li:nth-child(2){border:none;border-top:1px dotted #fff;border-bottom:1px dotted #fff}
	.caption-cont{padding:10% 10% 0;}
}

@media only screen and (max-width : 768px) {
	.caption-cont{padding:20px 20px 0;}
	.caption-cont ul li{font-size:17px}
	.caption h6{margin-top:26px;font-size:15px}
	.col-sm-center{text-align:center;}
	.navbar-toggle{background:#0A53A0}
	.navbar-toggle span{background:#fff}
}

@media only screen and (max-width : 480px) {
	body{margin-top:0px;}
	header{position:static;}
	.caption{display:none !important;}
	.seccion, .seccion.cita{padding:60px 0 !important;}
	.destacados li img{width:100%;height:auto;}
	header nav ul li{display:block !important;text-align:center;}
}